Shodan Search Shows 112,000 HTTP Servers Running Vulnerable Version
Apache, a popular open-source web server software for Unix and Windows, says it has fixed a zero-day vulnerability in its HTTP server that it says has been exploited in the wild. The path traversal and file disclosure vulnerability only affects Apache HTTP servers upgraded to version 2.4.49.- Read More – InfoRiskToday.com RSS Syndication


By |2021-10-06T15:18:40-04:00October 6th, 2021|